
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'poppins', sans-serif;
  
}


/* ...................................splash ....................................................*/
.splash {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: black;
  z-index: 200;
  color: wheat;
  text-align: center;
  line-height: 90vh;

}


.splash.display-none {
  position: fixed;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: black;
  z-index: -10;
  color: wheat;
  text-align: center;
  line-height: 90vh;
  transition: all 1s;

}

/* ...................................nav bar ....................................................*/

.nav-bar  {
  background-color:black;
  width: 100vw;
  height: 30vh;
 
  
}
.left-nav{
  height: 30vh;
  padding-top: 12vh;
 text-align: center;
}
.mid-nav{
  text-align: center;
}
.mid-nav img {
  width: 400px;
  height: 200px;
}
.right-nav {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("https://i.ytimg.com/vi/9D6SWR_Dnjk/maxresdefault.jpg")
}






/*.....................................................slide-show ..........................................*/

.slide {
  display: flex; 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  /*background-image: url('https://i.guim.co.uk/img/media/c02934eacf9682a4e11d9194e0493feea9f6ddab/372_33_1381_829/master/1381.jpg?width=1200&quality=85&auto=format&fit=max&s=dc8759802df598c52d8b435f6cdb4b62');*/
  background-color: black;
  margin: 0;

}
.panel {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 80vh;
  border-radius: 80px;
  color: #fff;
  cursor: pointer;
  flex: 0.5;
  margin: 10px;
  position: relative;
  -webkit-transition: all 700ms ease-in;
  
}

.panel h3 {
  font-size: 24px;
  position: absolute;
  bottom: 20px;
  left: 20px;
  margin: 0;
  opacity: 0;
}

.panel.active {
  flex: 5;
}

.panel.active h3 {
  opacity: 1;
  transition: opacity 0.3s ease-in 0.4s;
}



/*  .....................................................slide show auto ..................................................*/
.slide{
  z-index: -3;
}


.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

.item{
  margin: 0;
  padding: 0;
}

.show{
  background-color: #7dabdb;
  z-index: -2;
}

.container-fluid{
  width: 100%;
}


.nino {
  width: 100%;
}

/*................................. foooooter.........................................*/


.search-text {
   padding-bottom: 60px;
}
	
.search-text .input-search {
	height: 45px;
	width: 40%;
	padding-left: 20px;
    color: #333;
} 

.search-text .btn-search {
    background: #545454;
    border: none;
	color: #FFF;
	height: 45px;
    width: 80px;
}

.search-text h4 {
    color: #888582;
    font-weight: 700;
}


.copyright {
    background-color: #f0f0f0;
    padding-top: 25px;
}

.copyright p {
	font-size: 12px;
	padding: 15px 0 10px 0;
}



